Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-19597

Couchbase plugin build error on Ubuntu 18.04

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Not specified
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.0.0
    • Component/s: Build process
    • Labels:
      None

      Description

      Couchbase build with openssl 1.1 fails.  Need setup cmake option to force it to openssl 1.0.2.

       

        Attachments

          Activity

            People

            • Assignee:
              xwang2713 Xiaoming Wang
              Reporter:
              xwang2713 Xiaoming Wang
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: